## FUNCTIONS

### Definition

Die Systemtabelle FUNCTIONS enthält alle Datenbankfunktionen, für die der aktuelle Benutzer Privilegien besitzt.

### Struktur

FUNCTIONS

SCHEMANAME | CHAR(32) | Name des Schemas der Datenbankfunktion
FUNCTIONNAME | CHAR(32) | Name der Datenbankfunktion
OWNER | CHAR(32) | Name des Eigentümers der Datenbankfunktion
PARAMETER | FIXED(4) | Anzahl der Parameter der Datenbankfunktion
CREATEDATE | DATE(10) | Erzeugungsdatum der Datenbankfunktion
CREATETIME | TIME(8) | Erzeugungszeit der Datenbankfunktion
SQL_SUPPORT | CHAR(3) | Datenbankfunktion darf SQL-Anweisungen enthalten (YES | NO)
DETERMINISTIC | CHAR(3) | Datenbankfunktion kann deterministisch sein (YES | NO)
DEFINITION | LONG | SQL-Anweisung zur Definition der Datenbankfunktion
COMMENT | LONG | Kommentar zur Datenbankfunktion

Siehe auch:

Systemtabellen auswerten, FUNCTIONS

SQL-Referenzhandbuch, Name einer Datenbankfunktion (dbfunction_name)